<?php 
/*
	$heading = For Heading
  $headinglogo  = For Heading Image
	$subheading =  For Subheading
*/
?>



<div class="title wow fadeInUp">
   <?php 

    if ( ! empty( $heading )) { 

        if($style=='style1') { ?>
          <h1 class="textleft"><?php echo $heading; ?></h1>
        <?php } ?>
      
        <?php if($style=='style2') { ?>
          <h1 class="textcenter"><?php echo $heading; ?></h1>
        <?php } ?>
      
        <?php if($style=='style3') { ?>
          <h1 class="textright"><?php echo $heading; ?></h1>
        <?php } ?>
  
  <?php }  ?>
  
  <div class="hed_img"> 
    <?php 

       if( ! empty($headinglogo)) {

         if($style=='style1') { 
          echo '<img src="'.$headinglogo.'"  class="textleft">';
         } ?>
      
      <?php
      
         if($style=='style2') { 
          echo '<img src="'.$headinglogo.'"  class="textcenter">';
         } ?>
      
      <?php 

       if($style=='style3') { 
          echo '<img src="'.$headinglogo.'"  class="textright">';
         } ?>


    <?php  }

    ?>
  </div>
   <?php 

    if ( ! empty( $subheading )) { ?>

      <?php 
       if($style=='style1') { 
          echo '<p  class="textleft">'.$subheading.'</p>';
        } 
       ?>

      <?php 
       if($style=='style2') { 
          echo '<p class="textcenter">'.$subheading.'</p>';
        } 
       ?>

      <?php 
       if($style=='style3') { 
          echo '<p class="textright">'.$subheading.'</p>';
        } 
       ?>
     
  <?php } ?>

</div>

